# WorkItemOperationDescriptor

interface WorkItemOperationDescriptor : OperationDescriptor

Describes a work item operation for which an event has occurred.

#### Since

5.1

## Functions

getClassName
Link copied to clipboard
abstract fun getClassName(): String
Returns the fully-qualified class name of work item's action.
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getName
Link copied to clipboard
abstract fun getName(): String
getParent
Link copied to clipboard
abstract fun getParent(): @Nullable OperationDescriptor